import React from 'react';
export default function Sweep(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M413.87-233.3v-65.27h223.2v65.27zm-171.2-6.46L10.7-471.5l48.97-47.98 183 183 395-395 47.98 48.98zm333.2-168.54v-65.27h226.2v65.27zm165-175v-65.27h223.2v65.27z" })));
}
